import chalk from 'chalk';
import clear from 'clear';
import figlet from 'figlet';

import createProject from './createProject';

export async function cli(args) {
  try {
    clear();
    console.log(chalk.yellow(figlet.textSync('Web Components', { horizontalLayout: 'full' })));
    createProject();
  } catch (err) {
    console.log('');
    console.log('Something went wrong while setting up your project');
    console.log('ERROR: ' + err.message);
  }
}
