/* eslint-disable */

const path = require('path');
const { merge } = require('webpack-merge');
const baseConfig = require('./webpack.base.js');

const devConfig = {
  mode: 'development',
  output: {
    filename: '[name]-bundle.js',
    path: path.resolve(__dirname, 'build')
  },
  devServer: {
    port: '%component-port%',
    overlay: true
  }
};

module.exports = merge(baseConfig, devConfig);
